<?php
/* M�todos de acceso a los campos de la tabla cr_pedido_prestamo redefinidos por el usuario */
class Cr_pedido_prestamoBN extends BaseCr_pedido_prestamoBN
{

	/* Establece el valor del campo idpedido */
    public function setIdColaboradores( $a_colaboradores )
    {
        $this->a_IdColaboradores = $a_colaboradores;
    }

    /* Obtiene el valor del campo idpedido */
    public function getIdColaboradores()
    {
        return $this->a_IdColaboradores;
    }
}
?>